.submain section ul{display:flex;flex-wrap:wrap;}
.submain section ul li{width:calc(100%/2 - 40px);margin:0 20px 20px;}
.submain section ul li h3{font-size:22px;border-bottom:2px solid #B5161D;}
.submain section ul li h3 span{font-size:.7em;margin-left:10px;}
.submain section ul li h4{font-size:16px;text-align:right;margin:0 0 10px;color:#666;}
.submain section ul li div{clear:both;display:flex;flex-wrap:wrap;}
.submain section ul li div a{width:calc(100%/3 - 21px);padding:2px 5px;margin:0 5px 10px;text-align:center;display:block;background:#B5161D;border-radius:3px;color:white;}
.submain section ul li div a span{font-size:12px;}
.submain section ul li a.yusyou{text-align:center;display:block;padding:2px 5px;margin:0;background:black;border-radius:3px;color:white;font-size:24px}
.submain section ul li a.yusyou:before{content:"昨年優勝馬";margin-right:5px;font-size:.7em;}
.submain section p.time{text-align:center;display:block;background:#ddd;margin:5px 0 30px;}
.submain h3.gp{font-size:40px;margin-top:100px;position:relative;}
.submain section ul li a.rekidai{text-align:right;margin:5px 1em 0 0;display:block;color:#B5161D;position:relative;}
.submain section ul li a.rekidai::after{content:" ";position:absolute;right:-.8em;top:.5em;width:.5em;height:.5em;border-top:2px solid #B5161D;border-right:2px solid #B5161D;transform: rotate(45deg);}

@media all and (min-width: 0px) and (max-width: 767px) {
.submain section ul li h3{font-size:5.8vw;line-height:1.3em;margin-top:40px;}
.submain section ul li h3 span{display:block;margin:0px;}
.submain section ul li h4{font-size:4.5vw;margin:20px 0 10px}
.submain section ul li div a{width:calc(100%/3 - 20px);padding:5px 5px;margin:0 5px 10px;font-size:14px;}
.submain section ul li{width:calc(100% - 20px);margin:0 10px;font-size:14px;text-align:left;line-height:1.6em;}
.submain section ul li a.yusyou{font-size:5vw;padding:5px 0px;}
.submain section ul:last-of-type li{width:calc(100% - 20px);margin:0 auto;}
.submain h3.gp{font-size:10vw;margin-top:30vw;}
.submain section ul li a.rekidai::after{top:.4em;}
}